body, h1, h2, h3, h4, h5, h6, pre, p, ul, ol, li, dl, dt, dd {margin: 0;padding: 0;}
*, :after, :before { box-sizing: border-box; outline: none;}
* { padding: 0; margin: 0;}
a {text-decoration: none;color: #333;}
a {text-decoration: none;color: inherit;transition: 0.5s;}
a:-webkit-any-link {cursor: pointer;}
a:hover,a:focus,input:focus,button:focus{outline: none; text-decoration: none; color: inherit;}
a { text-decoration: none; color: #333 }
li { list-style-type: none; }

/*导航*/
.w1200 {max-width: 1200px;margin: 0 auto;}
.top2bj{box-shadow: 0px 2px 10px rgba(51, 51, 51, 0.06);}
.top2bj .w1200{height: 80px;display: flex;align-items: center;}
.top2bj .w1200 .logo{width: 240px;height: 62px;}
.top2bj .w1200>ul{display: flex;font-size: 16px;height: 80px;line-height: 80px;font-weight: bold;/* margin-left: auto; */}
.top2bj .w1200>ul>li{margin-right: 32px; position: relative;}
.top2bj .w1200>ul>li.xsj>a{display: flex; align-items: center;}
.top2bj .w1200>ul>li.xsj>a:after{content: ""; width: 12px; height: 6px; background: url("../images/xsj.png"); margin-left: 6px;}
.top2bj .w1200>ul>li>a{display: block;color: #333;}
.top2bj .w1200>ul>li span{font-size: 12px; margin-left: 6px; color: #bbb;}
.top2bj .w1200>ul>li:hover>a,.top2bj .w1200 ul>li.active>a{color: #079ae5;}
.top2bj .w1200>ul>li ul{position: absolute; top: 60px; left: 0; padding: 10px; background: #fff; z-index: 99; box-shadow: 0 5px 5px rgba(0,0,0,0.1); width: 290px; overflow: hidden; line-height: 40px; font-weight: normal; text-align: center; opacity: 0; transform: scale(0); transform-origin: top left; transition: 0.6s opacity,0.6s top;}
.top2bj .w1200>ul>li ul li{width: 90px; float: left; white-space: nowrap; color: #333;}
.top2bj .w1200>ul>li ul li a{color:#333;} 
.top2bj .w1200>ul>li ul.hover{display: block; opacity: 1; top: 80px; transform: scale(1);}
.top2bj .w1200 form{height: 40px;display: flex;background: #F5F5F5;border-radius: 40px;overflow: hidden;margin-left: auto;}
.top2bj .w1200 form input{width: 120px; text-indent: 16px; background: none; border: none;}
.top2bj .w1200 form button{width: 60px; border: none; background: url("../images/search_ico.png") center center no-repeat; background-size: 24px; font-size: 18px; color: #E51200;}



/*底部*/
.footer{text-align:center;line-height:30px;margin:30px auto 0;background:#1e1e1e;color:#fff;padding:30px 0; clear: both;}
.footer a{color:#ddd;}
.footer a:hover{text-decoration:underline;}